                                                                                                                              

/*  ---------  CSS generated for skn_cc ----------- */

html { /*  document */
  font: 13px Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background: inherit;
}
body { /*  corps du document */
  margin: 0;
  font: 13px Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #555555;

}
@font-face {
    font-family: "compactregular";
    src: url("font/compact-webfont.eot");
    src: url("font/compact-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/compact-webfont.woff") format("woff"),
         url("font/compact-webfont.ttf") format("truetype"),
         url("font/compact-webfont.svg#compactregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "compact-invregular";
    src: url("font/compact-inv-webfont.eot");
    src: url("font/compact-inv-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/compact-inv-webfont.woff") format("woff"),
         url("font/compact-inv-webfont.ttf") format("truetype"),
         url("font/compact-inv-webfont.svg#compact-invregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "dirty_egoregular";
    src: url("font/dirtyego-webfont.eot");
    src: url("font/dirtyego-webfont.eot?#iefix") format("embedded-opentype"),
         url("font/dirtyego-webfont.woff") format("woff"),
         url("font/dirtyego-webfont.ttf") format("truetype");
         url("font/dirtyego-webfont.svg#compact-invregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
a { /* lien */
  color: inherit;
  background: inherit;
  text-decoration: none;
}
a:hover { /* lien survolé */
  color: #FF9900;
  text-decoration: none;
  font-weight: bold;
  background-color: inherit;

}
p { /* paragraphe */
  margin: 0 0;
  color: inherit;
  background: inherit;
}
hr { /* ligne horizontale */
  //* height: 1px; *//
  border-top-width: 1px;
  border-bottom-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  border-style: solid;
  border-color: #5A5A5A;
  border-collapse: collapse;
  width: 98%;
}
ul, ol { /* listes */
  padding: 0;
  margin: 0;
}

h1 { /* titre niveau 1 */
  font-family: Verdana, "Bitstream Vera Sans", sans-serif;
  font-size: 1.66em;
  font-weight: bold;
}
h2 { /* titre niveau 2 */
  font-family: Verdana, "Bitstream Vera Sans", sans-serif;
  font-size: 1.33em;
  font-weight: bold;
}
h3 { /* titre niveau 3 */
  font-family: Verdana, "Bitstream Vera Sans", sans-serif;
  font-size: 1.1em;
  font-weight: bold;
  color: #FF0000;
}
h4 { /* titre niveau 4 */
  font-family: Verdana, "Bitstream Vera Sans", sans-serif;
  font-size: 0.9em;
  font-weight: bold;
  margin-bottom: 0px;
}
ka {
  color: #660000;
}
kb {
  color: #FF9900;
}

.bordure {
  border-width: 0;
}
/******************************************
* Mise en page des blocks div principaux */

#screen_choice {
  z-index: 20;
  position: absolute;
  top: 2px;
  right: 4px;
  padding: 0px;
  margin: 0;
  text-align: right;
}
#page{ /* all the page */
  z-index: 10;
  padding-top: 8px;
  color: inherit;
  background-color: inherit;
  background-attachment: fixed;
}
#headTop { /* header top and middle (logo-banner + citation) */
  z-index: 15;
  margin: 0;
  padding: 0 10px;
  color: inherit;
  background-color: #555555;

}
#headBottom { /* header bottom (logo-menu) */
  margin: 0;
  padding: 0 4px;
  color: inherit;
  background-color: #555555;

}
#mainContent { /* main page */
  margin: 0 4px;
  padding:0;
}
#leftside { /* leftboxes area */
  margin: 0;
  padding-right: 4px;
}
#rightside { /* right boxes area */
  margin: 0;
  padding-left: 4px;
}
#endbox { /* optionnal area between main page and bottom */
  margin: 4px 8px;

  text-align: left;

}
#foot { /* footer Copyright */
  font-family: Verdana, "Bitstream Vera Sans", sans-serif;
  text-align: center;
  color: #D2D2D2;
  background-color: #555555;
  padding: 0 8px;
}
#edito { /* img de fond */
  background-image:url(imgfnd-clstypo-mf.gif);
  background-repeat: no-repeat;
  background-position: 0% 75%;
  padding-left: 20px;
}
#txtvisible {
border:1px solid #000000;
background-color:#EFE6C9;
color:#EFE6C9;
padding:5px;
}
#txtvisible:hover {
color:#000000;
}

/*******************************************
 * Mise en page des blocks dans le header */
div.logo { /* block logo */
  padding: 0 8px;
  text-align: center;
}
div.banner { /* block bannière */
  background-repeat: no-repeat;
  padding: 8px;
  text-align: center;
}

/*************************
 * block boite citation */
div.quote { /* block citation */
  white-space: nowrap;
  text-align: center;
  padding: 0 4px;
}
div.quote span.labelcita { /* label */
  font: bold 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #D2D2D2;
  background: inherit;
  text-align: center;
  border: 0;
  margin: 0;
  padding: 0 8px;
}
div.quote span.cita { /* texte */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #D2D2D2;
  background: inherit;
  font-style: normal;
  text-align: center;
  border: 0;
  margin: 0;
  padding: 0 8px;
}
div.quote span.author { /* auteur */
	font-style: normal;
}

/***********************************
 * block box Header Menu sections */
div.menuIcons { /* block menu */
  padding: 8px 0;
}
div.menuIcons ul { /* block liste du menu */
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
div.menuIcons ul li { /* toutes les sections */
  float: left;
  margin-right: 8px;
  text-align: center;
}
div.menuIcons ul li span { /* toutes les sections */
  display: block;
  white-space: nowrap;
}
div.menuIcons ul li.menu_flags { /* section drapeau */
  float: left;
  margin-right: 10px;
  text-align: center;
}
div.menuIcons ul li.menu_flags img { /* séparation drapeau */
	margin: 0;
}
div.menuIcons ul li.menu_admin { /* section admin */
  float: right;
  padding-right: 3px;
}
div.menuIcons ul li a span { /* lien */
  color: #F0F0F0;
  background-color: inherit;
  text-decoration: none;
  font: 1.9em dirty_egoregular, "Bitstream Vera Sans", sans-serif;
}
div.tblbox ul li a span, td.tblbox ul li a span { /* lien latéral */
  color: #F0F0F0;
  background-color: inherit;
  text-decoration: none;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
}
div.menuIcons ul li a span.current { /* lien actif */
  color: #C1900D;
  background-color: inherit;
  text-decoration: none;
}
div.tblbox ul li a span.current, td.tblbox ul li a span.current { /* lien latéral actif */
  color: #C1900D;
  background-color: inherit;
  text-decoration: none;
}
div.menuIcons ul li a:hover span { /* lien survolé*/
  color: #FF9900;
  text-decoration: none;
  background-color: inherit;

}
div.tblbox ul li a:hover span, td.tblbox ul li a:hover span { /* lien latéral survolé*/
  color: #FF9900;
  text-decoration: none;
  background-color: inherit;

}
/******************************************
 * Mise en page des blocks dans le corps */


/* block lateral boxes */
.htable {
  margin-bottom: 8px;
}
.htable1 {
  margin-bottom: 8px;
}
.htable2 {
  padding: 0 2px;
}
.spacer {
  padding: 8px 2px;
}
.titrebox { /* Titre */
  background-color: #555555;
  border-top: 1px solid #000000;
  border-left: 0px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 6px solid #C1900D;
  padding: 6px;
  white-space: nowrap;
  font: 1.9em dirty_egoregular;
  color: #333333;
  text-align: left;
  line-height: 80%;
}
.titrebox:hover { /* Titre survolé */
  color: #000000;
 }
.titrebox2 {  /* Autre titre */
  font: bold 13px Verdana, "Bitstream Vera Sans", sans-serif;
  color: #FFFFFF;
  background-color: #000000;
  text-align: center;
}
.tblbox {  /* Corps */
  color:inherit;
  background-color: #555555;
  padding: 4px;
  margin-bottom: 8px;
  text-align:left;
}
.tblboxover { /* Corps survolé */
  color: inherit;
  background-color: inherit;
  padding: 4px;
  margin-bottom: 8px;
  text-align:left;
}
/* block central boxes */
.titre {
  background-color: #222222;
  border-bottom: 18px solid #C1900D;
  padding: 6px;
  white-space: nowrap;
  font: 3em dirty_egoregular;
  line-height: 80%;
  color: #FFFFFF;
  text-align: left;
}
.tbl {
  background-color: #EFE6C9;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  padding: 4px;
  margin-bottom: 8px;
  text-align:left;
}
.tblover {
  background-color: #EFE6C9;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  padding: 4px;
  margin-bottom: 8px;
  text-align:left;
}
div ul, ol { /* listes */
  padding: 8px 0 8px 8px;
  margin-left: 16px;
}
div li{
  padding: 0;
  margin-left: 12px;
}
/************************************
 * block box lateral Menu Sections */
ul.boxmenu { /* block liste */
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
ul.boxmenu li { /* items liste */
  margin-bottom: 10px;
}
ul.boxmenu li img { /* icons */
  vertical-align: middle;
  margin-right: 10px;
}
/****************************
 * block box lateral Article
 * (menu list, menu dynamic 1, menu dynamic 2) */

.rubr { /* catégories des articles */
  font: bold 0.95em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: inherit;
  text-align: left;
  margin: 1px;
  padding: 4px 2px;
  line-height: 0.95em;
}
.rubr:hover { /* catégories des articles */
  color: #FF9900;
}

.item {
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: inherit;
  text-align: left;
  list-style: none;
  margin: 0;
  padding: 2px 0;
}
ul.item {
  margin: 0;
  padding: 0;
}
ul.item li.item { /* titres des articles */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: inherit;
  text-align: left;
  list-style: none;
  padding: 2px 0 2px 10px;
}
.curr_item {
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #C1900D;
  background-color: inherit;
  text-align:left;
  list-style: none;
  padding: 2px 0;
}
ul.item li.curr_item { /* titre article est affiché */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #C1900D;
  background-color: inherit;
  text-align:left;
  list-style: none;
  padding: 2px 0 2px 10px;
}
/*************************************
 * block box central forum - tables */
.forum {
  background-color: #EFE6C9;
  padding: 5px 5px;
  font: bold 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  text-align: center;
}
.forum2 {
  background-color: #C1900D;
  padding: 5px 5px;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  text-align:left;
}
tr.forum2 {
  background-color: #EFE6C9;
  
  padding: 5px 5px;
  font: bold 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  text-align:left;
}
.quest {
  background-color: #8F8F8F;
  padding: 5px 5px 5px 5px;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  text-align:left;
}
.rep {
  background-color: #EFE6C9;
  padding: 10px 5px 5px 5px;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  text-align:left;
}
.bord {
  border: 1px solid #8F8F8F;
  padding: 1px;
}
.bord2 {
  border: 2px double #8F8F8F;
}
/*************
 * Calendar */
.cal {
  border-collapse: separate;
  border: 0px solid #555555;
  border-spacing: 0px;
  color: inherit;
  background-color: #555555;
}
tr.cal { /* calendar nav bar */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #555555;
  text-align: center;
}
td.cals { /* week */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #555555;

  width: 14%;
  text-align: center;
}
td.cal0 { /* empty cell*/
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #555555;
  width: 14%;
  text-align: center;
}
td.cal1 { /* days */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #555555;
  width: 14%;
  text-align: center;
}
td.cal2 { /* today */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #ff9900;
  width: 14%;
  text-align: center;
}
td.cal3 { /* sunday or special */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  font-weight: bold;
  color: #333333;
  background-color: #555555;
  width: 14%;
  text-align: center;
}
td.cal4 { /* today is sunday or special */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  font-weight: bold;
  color: #333333;
  background-color: #C1900D;
  width: 14%;
  text-align: center;
}
td.calevt { /* planner event */
  font: bold 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: #222222;
  text-decoration: underline;
  text-align: center;
  width: 14%;
}
/************************
 * Formulaires (Forms) */
form { /* formulaire */
  margin: 3px 0;
}
fieldset { /* Encadrement des champs */
  border: 1px solid #8F8F8F;
  margin: 8px;
}
legend { /* légende des encadrements */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color:inherit;
  font-weight: bold;
}
input.bouton, button { /* bouton */
  cursor: pointer;
  margin: 4px 0;
  color: #0F0F0F;
  border: 1px inset #8F8F8F;
  background-color: #E1E1E1;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  
}
input.texte { /* champ texte */
  background-color: #E1E1E1;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #0F0F0F;
  border: 1px solid #8F8F8F;
  margin: 4px 0;
}
select { /* champ select */
  color: #0F0F0F;
  background-color: #E1E1E1;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  border: 1px solid #8F8F8F;
  margin: 4px 0;
}
textarea { /* champ textarea */
  color: #0F0F0F;
  background-color: #E1E1E1;
  border: 1px solid #8F8F8F;
  overflow: auto;
  margin: 4px 0;
}
/**********************
 * Editeur CKEditor */
.Code {
  border: #8F8F8F 1px solid;
  padding-right: 5px;
  padding-left: 5px;
  color: #000000;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif, Monospace;
  background-color: #efe6c9;
}
/*********************
 * Editeur pgeditor */
div #toolbarIcons_ptxt, div #toolbarSmileys_ptxt {
 color: inherit;
 background-color: #efe6c9;
}
/*******************
 * pop comment RSS */
.pop {
  z-index: 30;
  width:380px;
  text-align:left;
}
.pop a {
  display: block;
}
.pop span {
  z-index: 30;
  display:none;
}
.pop a:hover span {
  display:block;
  width:280px;
  position:absolute;
  top:1em;
  left:1em;
  color: #000000;
  background-color: #E1E1E1;
  font: normal 1em Verdana, "Bitstream Vera Sans", sans-serif;
  border: 1px solid #8F8F8F;
  padding: 4px;
}
/*******************************************
 * Mise en page des blocks dans le footer */
#foot span.copyright { /* Copyright */
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #D2D2D2;
  background-color: inherit;
  text-align: center;
}
/************************
 * Divers, inclassables */
.box {
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: inherit;
  text-align: left;
}
p.box {
  margin: 0;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #000000;
  background-color: inherit;
}
.box a, .item a {
  color: inherit;
  background-color: inherit;
  text-decoration: none;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
}
.box2 a {
  color: #FFD733;
  background-color: inherit;
  text-decoration: none;
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  font-weight: bold;
}
.box a:hover, .item a:hover {
  color: #FF9900;
  text-decoration: none;
  background-color: inherit;

}
.top {
  font: 1em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #D2D2D2;
  background-color: inherit;
  text-align: center;
}
.timer {
  font: italic 0.9em Verdana, "Bitstream Vera Sans", sans-serif;
  color: #D2D2D2;
  background-color: inherit;
  text-align: center;
  padding: 8px;
}
.clsCursor {
  cursor: pointer;
}
.notice {
  color: red;
  background-color: #FF9;
  padding: 2px;
}
.band {

}

p.txtvisible {
 background-color:transparent;
 color:transparent;
 padding:5px;
}

p.txtvisible:hover {
color:#000000;
}

table.encadre {
 border-width:0; 
 border-style:solid; 
 border-color:black;
 border-collapse:collapse;
}

td.encadre {
 align: center;
 valign: center;
 height: 102px;
 width: 102px;
 background-image: url(cadre.gif);
}/******************* CLS *****************.article {    margin: 2% 30px 8%;}.85 {align: center; width: 85%;}.artit {    text-align: center;    font-size: 16px;    font-family: Verdana;    margin-bottom: 8px;}.artxt {    text-align: justify;    font-size: 13px;    font-family: Verdana;/*    margin: 16px 0;    margin-left: 30 px;    margin-right3: 30 px;    color: inherit;    background: inherit;}